[Snort-users] OpenBSD compile error

al3x payne al3x23 at ...3027...
Fri Sep 14 12:19:04 EDT 2001


I'm trying to building snort on an OpenBSD 2.9 machine.  When I run 
'./configure' inside the downloaded snort directory, I get the following 
output:

"creating cache ./config.cache
checking for a BSD compatible install... /usr/bin/install -c
checking whether build environment is sane... configure: error: newly 
created file is older than distributed files!
Check your system clock"

What the heck does this mean??!  Thanks...

::al3x payne




More information about the Snort-users mailing list